phpAddressBook 'index.php' SQL Injection Vulnerability

Bugtraq ID: 28456
Class: Input Validation Error
CVE: CVE-2008-7145
Remote: Yes
Local: No
Published: Mar 26 2008 12:00AM
Updated: May 07 2015 05:31PM
Credit: Virangar Security Team
Vulnerable: CoronaMatrix phpAddressBook 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus